SC_DER_COPY(3)

NAME
sc_der_copy - Copy a DER structure

SYNOPSIS

    #include <opensc.h>
    void sc_der_copy(sc_pkcs15_der_t *dst, const sc_pkcs15_der_t *src);

DESCRIPTION

This function copies the OpenSC DER structure pointed to by src to dst, which must point to enough space to hold this structure.